Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1815704 - Please build an EPEL8 build for aria2
Summary: Please build an EPEL8 build for aria2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: aria2
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Othman Madjoudj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-21 01:39 UTC by Chen Chen
Modified: 2020-04-06 10:48 UTC (History)
1 user (show)

Fixed In Version: aria2-1.35.0-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-06 10:48:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Chen Chen 2020-03-21 01:39:10 UTC
aria2 is available to nearly all versions of Fedora and CentOS 7.
I'd like to see a build for CentOS 8 if available.
Many thanks.

Comment 1 Othman Madjoudj 2020-03-21 15:23:35 UTC
I'll request EPEL8 dist-git branch, once done the package will be submitted (link will be here to test and provide feedback)

Comment 2 Fedora Update System 2020-03-21 22:21:19 UTC
FEDORA-EPEL-2020-773ac91a5e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-773ac91a5e

Comment 3 Fedora Update System 2020-03-22 03:57:45 UTC
aria2-1.35.0-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-773ac91a5e

Comment 4 Fedora Update System 2020-04-06 10:48:27 UTC
FEDORA-EPEL-2020-773ac91a5e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.